Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026594
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italyminorhave not tried2014-05-19 11:572016-06-28 11:54
ReporterextraView Statuspublic 
Assigned Toextra 
PrioritynormalResolutionfixedFixed in Version14Q4
StatusresolvedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version14Q4
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026594: Posting of cash closing - Contabilizzazione Chiusura Cassa

DescriptionRetailers (stores) records "corrispettivi" at the cash closing time. "Corrispettivi" is an italian term indicating sales not recorded as invoices (can be roughly translated into payments)
Steps To Reproduce-
Proposed SolutionAs a workaround “fake” invoices can be created.
Tagsprofessional_edition, retail
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0088026)
psanjuan (manager)
2016-06-28 11:54

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-05-19 11:57 extra New Issue
2014-05-19 11:57 extra Assigned To => extra
2014-05-19 13:03 extra Tag Attached: professional_edition
2014-05-19 13:03 extra Tag Attached: retail
2014-05-19 13:04 extra Status new => scheduled
2014-05-19 13:04 extra Target Version => 14Q3
2015-03-06 13:36 extra Target Version 14Q3 =>
2015-03-06 13:37 extra Status scheduled => acknowledged
2015-04-21 12:23 extra Target Version => 14Q4
2015-04-21 12:23 extra Summary Posting of cash closing => Posting of cash closing - Contabilizzazione Chiusura Cassa
2015-04-21 12:23 extra Status acknowledged => scheduled
2015-04-21 12:23 extra Status scheduled => resolved
2015-04-21 12:23 extra Fixed in Version => 14Q4
2015-04-21 12:23 extra Resolution open => fixed
2016-06-28 11:54 psanjuan Note Added: 0088026


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker